Stara wersja forge

Witam nie mogę zainstalować modów do serwera na silniku FORGE na wersję MC 1.18.2 wyrzuca błąd z wersją FORGE która jest za stara. Nie mogę dodać własnego silnika ponieważ poradnik co do instalacji custom silnika na nowe wersje MC nie został utworzony.

Takowy poradnik został utworzony już 7 dni temu przez Erkzeka Link

No właśnie nie do końca bo na dole jest dopisane że od wersji 1.17.1 sposób instalacji silnika działa w inny sposób ponieważ forge nie umieszcza pliku .jar serwera w folderze głównym tylko w innym folderze i nie chce działać.